(MS15-132)Microsoft Windows Library Loading Remote Code Execution Vulnerability

Summary

    Microsoft Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8, Windows 8.1, Windows Server 2012 Gold and R2, Windows RT Gold and 8.1, and Windows 10 Gold and 1511 mishandle library loading, which allows local users to gain privileges via a crafted application.

Solution

    1. Microsoft company aim at the vulnerability has been providing any patches and upgrade procedures, recommend the use of the user of the product in a timely manner to the manufacturer's home page for the latest version:http://technet.microsoft.com/en-us/security/bulletin/ms15-132;

     2. If you have purchased NGAF appliance, update IPS signature database to above version 20151218 .